
ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0;}
ul.menu a {
	display:block; 
	color:#fff; 
	text-decoration:none; 
	font-weight:bold;
	}
.menutext{
	font-family:'HelveticaLTStdRegular';
	font-weight:normal;
	font-size:14px;
	color:#fff;
	cursor:default;
	background:url(../images/arrow-menu-white.png) no-repeat 90px 30px;
	padding:0 0 0px 0;
	}
ul.menu li {
	position:relative;  
	line-height:40px;
	background:#000;
	text-align:center;
	width:193px;
	}
ul.menu .rounded {
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-khtml-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
	}
ul.menu .rounded:hover{
	box-shadow:1px 0 10px #4e94e4;
	}

ul.menu .hoverbg span#current {
	padding:13px 0px;
	}

ul.menu ul {
	position:absolute; 
	top:40px; 
	left:0px; 
	background:#43565b; 
	display:none; 
	opacity:0; 
	list-style:none;
	border-top:1px solid #fff;
	}
ul.menu ul li {
	position:relative;
	border-bottom:1px solid #000;
	padding:0 20px 0 13px;
	width:160px; 
	margin:0; 
	line-height:30px;
	background: url(../images/menu-left-bg.jpg) repeat-y left #181818;
	text-align:left;
	font-family:'Arial', Helvetica, sans-serif;
	font-size:12px;
	}
ul.menu ul li:hover {
	background: url(../images/menu-left-hover-bg.jpg) repeat-y left #000;
	}


ul.menu ul li a {
	display:block; 
	padding:3px 3px 5px 27px; 
	color:#fff;
	background:url(../images/arrow-white.png) no-repeat 3px 13px;
	}
ul.menu ul li a:hover {
	color:#a09f9f;
	}
	
	
	
	
ul.menu ul ul {
	left:150px; 
	top:-2px
	}
ul.menu ul ul li {
	position:relative;
	border-bottom:1px solid #000;
	padding:0 9px 0 13px;
	width:170px; 
	margin:0; 
	line-height:30px;
	background: url(../images/menu-left-bg.jpg) repeat-y left #181818;
	text-align:left;
	font-family:'Arial', Helvetica, sans-serif;
	font-size:12px;
	}
ul.menu ul ul li:hover {
	background: url(../images/menu-left-hover-bg.jpg) repeat-y left #000;
	}


ul.menu ul ul li a {
	display:block; 
	padding:3px 7px 5px 27px; 
	color:#fff;
	background:url(../images/arrow-white.png) no-repeat 3px 13px;
	}
ul.menu ul ul li a:hover {
	color:#a09f9f;
	}
ul.menu .menulink {border:1px solid #aaa; padding:5px 7px 7px; font-weight:bold; background:url(images/header.gif); width:134px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(images/header_over.gif)}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
